/*
 CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


h1 {
    font-size: 2em !important;
}

.noUiSlider,
.noUiSlider * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    display: block;
    cursor: default;
    clear: both;
}
.noUiSlider {
    position: relative;
}
.noUiSlider a {
    position: absolute;
    z-index: 1;
}
.noUiSlider a:nth-child(2) {
    background: inherit !important;
}
.noUiSlider.vertical a {
    width: 100%;
    bottom: 0;
}
.noUiSlider.horizontal a {
    height: 100%;
    right: 0;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.noUiSlider:before,
body.TOUCH,
.noUiSlider div {
    -ms-touch-action: none;
}
.noUiSlider:before {
    display: block;
    position: absolute;
    width: 150%;
    left: -25%;
    height: 400%;
    top: -150%;
    content: "";
    z-index: -1;
}
.noUiSlider.vertical:before {
    width: 400%;
    left: -150%;
    height: 150%;
    top: -25%;
}
}
.noUiSlider {
    border: 1px solid #313131;
    border-radius: 3px;
}
.noUiSlider.connect a,
.noUiSlider.connect.lower {
    background: #2e4a57;
}
.noUiSlider,
.noUiSlider.connect.lower a {
    background: #2e4a57;
    //box-shadow: inset 0px 1px 7px #b6b4a8
}
.noUiSlider.disabled,
.noUiSlider.disabled.connect.lower a {
    background: #2e4a57;
    box-shadow: none;
}
.noUiSlider div {
    height: 18px;
    width: 18px;
    border: 1px solid #99968f;
    border-radius: 3px;
    background: #efefe7;
}
.noUiSlider.disabled div {
    background: transparent;
}
.noUiSlider.horizontal {
    width: 300px;
    height: 12px;

    float: right;
    width: 65%;
    margin-top: -14px;
    margin-bottom: 11px;
    margin-right: 8px;
}
.noUiSlider.horizontal div {
    margin: -5px 0 0 -9px;
}
.noUiSlider.vertical {
    width: 10px;
    height: 300px;
}
.noUiSlider.vertical div {
    margin: -9px 0 0 -5px;
}

/* FOR HOMEPAGE */


#intro {
    padding: 2.99em 0 2.99em;
}
#intro h1 {
    font-weight: 500;
    float: left;
    font: normal 1.9em/1.5 "Signika", sans-serif, sans-serif;
}
#intro .hbutton {
    display: block;
    float: right;
    margin-left: 10px;
}
.home-blog {
    border-bottom: none;
    margin-bottom: 2.5em;
}
.home-blog header {
    display: none;
}
.home-blog section {
    font-size: 9px;
    color: #a19f9f;
}
.home .post {
    float: left;
    width: 52%;
    padding-right: 20px;
    overflow: hidden;
}
.home .testimonials {
    float: right;
    width: 43.5%;
}
.testimonials .tmls_name {
    display: inline-block;
}
.tmls_position {
    display: inline-block;
    margin-left: 10px;
}
.tmls.style3 .tmls_next_prev {
    bottom: 8px;
}
.tmls_text {
    font-family: "Signika";
}
.home .post h3 a {
    color: #616161;
    font-family: "Signika";
    line-height: 1.1;
    font-size: 19px;
    margin-top: 6px;
    display: block;
}
.home .post .entry p {
    font-family: "Signika";
}

.home .post header {
    margin-bottom: -9px;
    display: block;
    overflow: hidden;
}
.home .post header .post-category {
    color: #888;
    font-family: "Signika";
    padding-top: 2px;
    padding-bottom: 2px;
    float: left;
    display: block;
    clear: both;
}
.home .post .read-more {
    display: inline-block;
    margin-right: 10px;
    margin-top: 4px;
}
.post .post-meta li.post-author, .post .post-meta li.post-comments {
    display: none;
}
#menu-item-270,
#menu-item-264,
#menu-item-265,
#menu-item-266,
#menu-item-267,
#menu-item-268,
#menu-item-269,
#extra-credit {
    display: none;
}

/* FOR HOMEPAGE */

#calculator {
    background: #77c1e1;
    height: 183px;
    padding: 30px 40px 20px;
    margin-bottom: 24px;
}
#calculator .inner {
}
#calculator .col1 p {
    color: #fff;
    line-height: 12px;
    margin: 8px 0 0 2px;
}
#calculator .col1 p small {
    font-size: 9px;
}
#calculator .col1 {
    float: left;
    width: 250px;
    width: 28%;
    margin-right: 4%;
}
#calculator .col2 {
    float: left;
    width: 340px;
    width: 39%;
    margin-right: 4%;
    margin-top: 6px;
}
#calculator .col3 {
    float: left;
    width: 220px;
    width: 25%;
}
#calculator h3 {
    font-weight: 700;
    color: #fff;
    font-family: "Signika", sans-serif, sans-serif;
}
#calculator label {
    width: 30%;
    display: block;
    float: left;
    color: #fff;
    font-size: 12px;
    line-height: 16px
}
#calculator .field {
    display: block;
    clear: both;
    overflow: hidden;
    padding-top: 2px;
}
/*#calculator input[type="range"] {
    float: right;
    width: 65%;
    min-height: 30px;
    margin: 0;
    padding: 0;
}*/
#calculator .field.checkbox {
    margin: 8px 0 0 0;
    width: 33%;
    float: left;
    clear: none;
}
#calculator .checkbox label {
    width: auto;
    float: left;
}
#calculator input[type="radio"] {
    float: left;
    margin: 0;
    margin-right: 5px;
}
#calculator input[type="text"] {
    width: 96%;
    border: 1px solid #cccccc;
    border-radius: 3px;
    margin-bottom: 8px;
    line-height: 20px;
}
#calculator #period_lable {
    width: 86px;
    margin-right: 10px;
    margin-top: 12px;
}
#calculator #submit {
    background: #000;
    width: 108px;
    margin: 1px 0 0 0;
    height: 32px;
    line-height: 32px;
    padding: 0;
}
.home #content {
    padding-top: 0;
}
#calculator .forceh {
    min-height: 135px;
    float: left;
    width: 100%;
}
#calculator #estimatext {
    text-align: right;
    clear: both;
    color: #fff;
    font-size: 11px;
    float: right;
    width: 300px;
}
#sidebar.calculator .adspace-widget {
    display: none;
}
#sidebar.calculator .takeone .widget.widget_nav_menu,
#sidebar.calculator .taketwo .widget.widget_text {
    display: none;
}
#sidebar.calculator #calculator {
    margin: 12px 0 0 0;
    padding: 0;
    height: auto;
    clear: both;
    width: 100%;
    float: left;
}
#sidebar.calculator .inner {
    padding: 6px 0 10px 0;
}
#sidebar.calculator h3,
#sidebar.calculator label,
#sidebar.calculator .noUiSlider,
#sidebar.calculator input,
#sidebar.calculator .col1,
#sidebar.calculator .col2,
#sidebar.calculator .col3,
#sidebar.calculator #estimatext {
    display: block;
    width: 78%;
    min-width: auto;
    margin: 0 0 9px 9%;
}
#sidebar.calculator h3 {
    font-size: 2.4em;
    margin-bottom: 16px;
    margin-top: 10px;
    line-height: 1;
}
#sidebar.calculator .noUiSlider.horizontal {
    width: 82%;
    float: none;
    padding: 0 0;
    margin: 0px auto 10px auto;
    display: block;
}
#sidebar.calculator .noUiSlider.horizontal a {
    padding: 0 0 0 0;
}
#sidebar.calculator .noUiSlider.horizontal a div {
    margin: -5px 0 0 -9px;
    padding: 0 0;
}

#sidebar.calculator .field {
    margin: 0 0px 2px 0;
    display: block;
    overflow: auto;
}
#sidebar.calculator input[type="radio"] {
    width: auto;
    margin-left: 4%;
}
#sidebar.calculator .field .checkbox:first-child input[type="radio"] {
    width: auto;
    margin-left: 9%;
}
#sidebar.calculator .field.checkbox {
    width: auto;
}
#sidebar.calculator .checkbox {
    margin-top: 4px;
}
#sidebar.calculator .checkbox label {
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
}
#sidebar.calculator small {
    font-size: 10px;
    color: #fff;
    line-height: 1.3;
    display: block;
    padding-top: 13px;
    margin: 0 6.5% 0px;
    clear: both;
}
#sidebar.calculator #estimatext {
    text-align: left;
    margin: 13px 0 4px 9%;
    font-size: 12px;
    width: 90%;
}

#sidebar.calculator #submit {
    margin-left: 2%;
    clear: right;
}
#sidebar.calculator #period_lable {
    width: 32%;
    float: left;
    margin-top: 2px;
}
#sidebar.calculator #submit {
    width: 40%;
    float: left;
}

/* FOR HEADER */

#header {
    padding: 1.85em 0 2.7em 0;
}
#navigation {
    float: right;
    margin-top: 1.45em;
    margin-right: 3.2em;
}
#navigation ul li a {
    font-weight: normal;
    color: #3e3e3e;
}

/* FOR SLIDER */

#featured {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow:  none;
    -o-box-shadow: none;
    background: none;
}
.slides.fix {
    background: #ffffff url(images/bg-texture.png) repeat left top;
}
#featured article header h1 {
    font-size: 36px;
}
#featured article header {
    min-width: 670px;
}
#featured .slides {
    overflow: hidden;
}

#featured.slide .controls-inner .flex-direction-nav {
    top: 21.2em;
    left: 57.9em;
}
#featured .controls-inner .flex-direction-nav {

    left: 57.9em;
}
#featured article header .entry {
    height: 100%;
}
#services_wrap {
    z-index: 11;
    max-width: 1090px;
    background: none;
}
#services_menu {
    background: #fff;
    margin: 0 auto;
    position: absolute;
    height: 85px;
    z-index: 11;
    width: 1090px;
}
#services_wrap ul {
    margin-left: 65px;
}
#services_wrap ul li {
    width: 137px;
    float: left;
    display: block;
    text-align: center;
    opacity: 0.92;
}
#services_wrap ul li:hover {
    opacity: 1;
}
#services_wrap ul li a {
    font-weight: bold;
    color: #000;
    font-size: 0.9em;
}
#services_wrap ul li a:hover {
    text-decoration: none;
}
#services_wrap ul li img {
    margin: 9px auto 8px auto;
}
ul.slides header {
    display: none;
}
#featured .controls-inner .flex-direction-nav {
    top: -16em;
    left: 0;
    width: 100%;
    bottom: auto;
    opacity: 0.2;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-duration: 1s;
    -moz-transition-duration: 1s;
    -o-transition-duration: 1s;
    transition-duration: 1s;
}
#featured:hover .controls-inner .flex-direction-nav {
    opacity: 0.9;
}

.controls-container .flex-direction-nav .flex-prev {
    background-image: url("images/ico-slider-prev-alt.png"), -webkit-linear-gradient(#e1e1e1, #fafafa);
    position: absolute;
    left: -130px;
}
.controls-container .flex-direction-nav .flex-prev:hover {
    background-image: url("images/ico-slider-prev-alt.png"), -webkit-linear-gradient(#e1e1e1, #fafafa);
}
.controls-container .flex-direction-nav .flex-next {
    background-image: url("images/ico-slider-next-alt.png"), -webkit-linear-gradient(#e1e1e1, #fafafa);
    position: absolute;
    right: -130px;
}
.controls-container .flex-direction-nav .flex-next:hover {
    background-image: url("images/ico-slider-next-alt.png"), -webkit-linear-gradient(#e1e1e1, #fafafa);
}

/* FOR CONTENT */

.page #content, .single-post #content {
    padding-top: 245px;
    background: #fff url(images/custom/page_header.jpg) top center no-repeat;
    background-size: 1600px 191px;
}

@media only screen and (min-width: 1601px) {
    .page #content {
        padding-top: 306px;
        background-size: 2000px 239px;
    }
	
	body.page-id-5 .page-topbanner {
    margin-top: -260px;
    margin-bottom: 60px;
   }
}
@media only screen and (min-width: 2001px) {
    .page #content {
        background-size: 100% 239px;
    }
}
#main {
    width: 66.5%;
}

.page article.page header {

}
.entry h3 {
    margin-bottom: 30px;
    font-size: 1.99em;
}
.entry h4 {
    margin-bottom: 15px;
    margin-top: 40px;
    font-size: 1.35em;
}
.entry h5 {
    padding-left: 28px;
    font-size: 1.35em;
    margin-bottom: 15px;
    margin-top: 40px;
    background: url(images/custom/blue_indent.jpg) no-repeat left center;
}
.entry ul {
    margin: 20px 0 35px;
}

.entry ol {
    padding: 0px 0px 0px 50px;
}

.entry ul li {
    background: url(images/custom/blue_list.jpg) no-repeat left center;
    background-position: 0% 10%;
    list-style-type: none;
    xfont-weight: bold;
    font-size: 13px;
    line-height: 1.6;
    margin-left: -30px;
    padding-left: 30px;
}

.entry ol li {
    background: none;
    list-style-type: disc;
    xfont-weight: bold;
    font-size: 13px;
    line-height: 1.6;
    margin-left: -30px;
    padding-left: 15px;
}

.call_callout {
    background: #A2D2E8 url(images/custom/call_callout.png) bottom right no-repeat;
    border-radius: 6px;
    padding: 13px 280px 18px 18px;
    overflow: hidden;
    color: #fff;
    margin-right: 12px;
}
.call_callout h4 {
    font-weight: bold;
    margin: 0 0 15px 0;
    color: #fff;
}
.call_callout p {
    margin: 0 0 0 0;
    line-height: 1.35;
}
.rounded {
    background: #A2D2E8;
    padding: 20px 30px;
    font-size: 20px;
    line-height: 1.3;
    font-family: "Signika", sans-serif;
    color: #fff;
    font-weight: normal;
    border-radius: 5px;
    margin: 10px 0 20px;
    max-width: 579px;
    text-align: center;

}
.thanksapp {

}
#content .call_callout a {
    color: #fff;
    font-weight: bold;
}
#content .call_callout a:hover {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}
.gray_box {
    background: #fafafa;
    border-radius: 5px;
    border: 1px solid #ededed;
    margin-top: 28px;
}
.blue_box {
    background: #47b1e1;
    color: #fff;
    border-radius: 5px;
    margin-bottom: 30px;
}
.fifty_p .blue_box h2 {
    color: #fff;
    margin-top: 21px;
}
.blue_box img {
    height: 165px;
    overflow: hidden;
}
.entry .fifty_p .blue_box a img {
    height: 165px;
    overflow: hidden;
    display: block;
    margin: 0;
}
.blue_box .wraplink {
	display: block;
	height: auto;
	text-decoration: none;
}
.blue_box a:hover {
    text-decoration: none;
}
.entry p.apply {
    margin-top: -1.2em;
    margin-bottom: 0.4em;
}
.apply a {
    font-family: "Signika", sans-serif;
    text-align: center;
    font-size: 35px;
    color: #fff;
    display: block;
    font-weight: bold;
}
.fifty_p h2 {
    font-weight: bold;
    font-size: 1.9em;
    letter-spacing: 1px;
    margin-bottom: 4px;
    color: #444;
}
.fifty_p img {
    margin: 4px 0 6px 0;
}
.fifty_p {
    width: 47.5%;
    float: left;
    padding: 23px 0 32px 0;
    margin-bottom: 20px;
}
.entry .fifty_p ul {
    margin: 30px 20px 30px 22px;
    padding-left: 20px;
    font-weight: bold;
}
.entry .fifty_p ul li {
    margin: 1px 0 1px 0;
    padding-left: 20px;
}
.entry .fifty_p a img {
    margin-left: 80px;
}
/* FOR SIDEBAR */

#sidebar {
    margin-top: -24px;
    width: 28.65%;
}
.widget .apply_butt {
    display: block;
    clear: both;
    margin-top: 23px;
}
.widget .apply_type {
    float: left;
    display: block;
    margin: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0.92;
}
.widget .apply_type:hover {
    opacity: 1;
}
#sidebar .widget ul.menu {
    padding-top: 20px;
}
#sidebar .widget ul.menu li:last-child a {
    border-bottom: none;
}
#sidebar .widget ul.menu li a {
    color: #46b1e1;
    font-size: 11px;
    background: url(images/ico-sidebar-list.png) no-repeat left center;
    padding: 9px 0 9px 22px;
}
#sidebar .widget ul.menu li a:hover,
#sidebar .widget ul.menu li.current_page_item a {
    color: #000;
    font-weight: bold;
    text-decoration: none;
}
#sidebar.contactside p {
    margin-bottom: 15px;
    font-size: 11px;
}
#sidebar.contactside .super {
    margin-top: 50px;
    border-bottom: 3px solid #ededed;
    margin-bottom: 40px;
}
#sidebar.contactside .super p {
    font-size: 12px;
}
.page-template-template-contact-php #contact-page .location-twitter {
    display: none;
}
/* FOR FOOTER */

#footer-widgets .widget {
    margin-bottom: 1.4em;
}
#footer-widgets.col-3 .footer-widget-1.block {
    width: 22.86%;
}
#footer-widgets.col-3 .footer-widget-2.block {
    width: 49.36%;
}
#footer-widgets.col-3 .footer-widget-3.block {
    width: 19.86%;
}
#footer-widgets .widget ul li a:hover {
    text-decoration: none;
    color: #77c1e1;
}
.footer-widget-1 ul li a {
    font-weight: bold;
    font-size: 1.1em;
    line-height: 1.6;
}
.footer-widget-2 .textwidget {
    font-size: 0.9em;
    line-height: 1.75;
    padding-right: 35px;
}
.footer-widget-3 .textwidget {
    line-height: 1.7;
}
.footer-widget-3 a {
    color: #fff;
}
#footer-widgets.col-3 a:hover {
    text-decoration: none;
    color: #77c1e1;
}
#credit {
    width: 660px;
}
#copy {
    float: left;
    font-size: 0.9em;
    font-weight: normal;
}
#footer-nav {
    float: right;
}
#footer .nav a {
    font-size: 1.02em;
    padding-left: 17px;
}

/* Form Details */
.entry .ninja-forms-form-wrap h4 {
    padding-top: 40px;
    margin-top: 0px;
    clear: both;
    margin-bottom: 15px;
    overflow: hidden;
}
.entry .ninja-forms-form-wrap h4 p {
    margin-bottom: 0.6em;
}
.ninja-forms-form-wrap .list-radio-wrap {
    clear: both;
    display: block;
    overflow: hidden;
}
.ninja-forms-form-wrap .list-radio-wrap ul {
    width: 400px;
    float: left;
    background: #fafafa;
    border: 1px solid #ededed;
    border-radius: 4px;
    padding: 30px 14px;
}
.ninja-forms-error-msg {
    color: red;
    font-weight: bold;
    margin-bottom: 12px;
}
/* general errors */
.ninja-forms-field-error {
    color: red;
    font-weight: bold;
    float: left;
    margin-left: 240px;
    padding: 10px 0 0 0;
    max-height: 15px;
    overflow: hidden;
}
/* for radio boxes */
.ninja-forms-form-wrap .list-radio-wrap .ninja-forms-field-error {
    padding: 10px 0 0 60px;
    margin: 0;
}
.ninja-forms-form-wrap .field-wrap.checkbox-wrap .ninja-forms-field-error {
    margin-left: 0px;
}
.ninja-forms-form-wrap .spam-wrap  .ninja-forms-field-error {
    float: none;
    margin-left: 0px;
}
.ninja-forms-form-wrap .list-radio-wrap li input {
    display: none;
}
.ninja-forms-form-wrap .list-radio-wrap li label {
    padding: 10px 0 10px 0;
    margin: 0 4px 4px 0;
    float: none;
    color: #fff;
    background: #a1d2e7;
    font-weight: normal;
    border-radius: 4px;
    float: left;
    width: 185px;
    text-align: center;
    line-height: 1;
    font-family: "Signika", sans-serif;
    font-size: 15px;
}
.ninja-forms-form-wrap .list-radio-wrap li label:hover {
    background: #46b1e1;
}
/*.ninja-forms-form-wrap .list-radio-wrap input[type="radio"]:checked + label {*/
.ninja-forms-form-wrap .list-radio-wrap li label.radiochecked {
    background: #46b1e1;
    font-weight: bold;
}
.ninja-forms-form-wrap .list-radio-wrap label {
    font-size: 14px;
    font-weight: bold;
    color: #7e807d;
    padding: 27px 100px 27px 60px;
    width: 368px;
    margin: 10px 0 0 -1px;
    float: left;
    background: #fafafa url('images/custom/form_arrow.jpg') 20px 24px no-repeat;
    border-top: 1px solid #ededed;
    border-right: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
    border-radius: 4px;
}
.post-edit-link {
    display: none;
}
#post-entries {
    border-top: none;
    padding-top: 65px;
}
#post-entries a {
    text-decoration: underline;
    color: black;
}
.single-post .post {
    border-bottom: none;
    margin-bottom: 5em;
}`
.text-wrap, .list-dropdown-wrap {
    margin: 12px 0 12px 0;
    overflow: hidden;
    float: left;
    clear: none;
    width: 480px;
}
#ninja_forms_form_4_wrap .list-dropdown-wrap {
    clear: both;
    width: auto;
}
#ninja_forms_form_2 .field-wrap.submit-wrap {
    margin: 10px 0 20px 0;
}

.text-wrap label, .list-dropdown-wrap label {
    width: 220px;
    margin-right: 15px;
    text-align: right;
    float: left;
    font-weight: bold;
    line-height: 24px
}

.text-wrap {
    width: 448px;
    float: left;
    display: block;
    clear: none;
}

.page-id-9 .text-wrap label, .list-dropdown-wrap label {
    width: 10%;
    margin-right: 15px;
    text-align: right;
    float: left;
    font-weight: bold;
    line-height: 24px
}
.page-id-9 .text-wrap {
    width: 100%;
    float: left;
    display: block;
    clear: none;
}

.page-id-9 .field-wrap.label-left .ninja-forms-field, .field-wrap.label-left .ninja-forms-star-rating-control {
    width: 448px;
}

.page-id-9 #ninja_forms_field_9_div_wrap {
    padding-left: 12px;
}

.page-id-9  #ninja_forms_field_10{
    width: 200px;
}

.page-id-9 .field-wrap.submit-wrap input[type="submit"] {
    float: right;
    margin: 35px 95px 0 0;
}

.text-wrap input, .list-dropdown-wrap input {
    border-radius: 5px;
    border: 1px solid #c5c5c5;
    width: 217px;
}
.list-dropdown-wrap select {
    border-radius: 5px;
    border: 1px solid #c5c5c5;
    width: 226px;
    height: 25px;
}
.field-wrap.submit-wrap, .field-wrap.checkbox-wrap {
    float: left;
    clear: both;
}
.field-wrap.checkbox-wrap {
    margin: 30px 500px 0px 238px;
    width: 450px;
}
.field-wrap.submit-wrap {
    width: 250px;
    margin: -28px 0 0 0;
    overflow: hidden;
    float: right;
}
.field-wrap.submit-wrap input[type="submit"] {
    float: right;
    margin: 0 18px 0 0;
}
input[type="submit"] {
    margin: 0px 0 0 727px;
    padding: 7px 35px;
    font-family: "Signika", sans-serif;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0.5px;
    background: #272727;
}
/* Input */
#ninja_forms_form_3_wrap .text-wrap label,
#ninja_forms_form_3_wrap .textarea-wrap label,
#ninja_forms_form_3_wrap .spam-wrap label,
#ninja_forms_form_3_wrap .list-dropdown-wrap label,
#ninja_forms_form_4_wrap .list-dropdown-wrap label,
#ninja_forms_form_4_wrap .text-wrap label,
#ninja_forms_form_4_wrap .textarea-wrap label,
#ninja_forms_form_4_wrap .spam-wrap label,
#ninja_forms_form_4_wrap .list-dropdown-wrap label {
    float: none;
    display: block;
    text-align: left;
    font-weight: bold;
    padding-bottom: 5px;
}
#ninja_forms_form_3_wrap .spam-wrap label,
#ninja_forms_form_4_wrap .spam-wrap label {
    margin-top: 20px;
}
#ninja_forms_form_3_wrap .spam-wrap label b,
#ninja_forms_form_4_wrap .spam-wrap label b  {
    color: #059fd1;
    font-size: 14px;
}
#ninja_forms_form_3_wrap .text-wrap input,
#ninja_forms_form_4_wrap .text-wrap input {
    float: none;
    display: block;
}
#ninja_forms_form_3_wrap .textarea-wrap label,
#ninja_forms_form_4_wrap .textarea-wrap label {
    width: 220px;
    margin-right: 15px;
    text-align: left;
    float: left;
    font-weight: bold;
    line-height: 24px;
    padding-top: 10px;
}
#ninja_forms_form_3_wrap textarea,
#ninja_forms_form_4_wrap textarea {
    width: 620px;
    height: 244px;
    max-width: 100%;
}
#ninja_forms_form_3_wrap input[type="submit"],
#ninja_forms_form_4_wrap input[type="submit"]  {
    margin: 30px 0 0 0;
}
#ninja_forms_required_items {
    display: none;
}
.entry .ninja-forms-form-wrap .ninja-forms-req-symbol {
    color: #46b1e1;
}
.entry .ninja-forms-form-wrap h5 {
    margin: 0 0 .5em;
    line-height: 1;
    font-family: "Signika", sans-serif;
    font-weight: normal;
    margin-bottom: 15px;
    margin-top: 40px;
    clear: both;
    font-size: 1.35em;
    background: #fafafa;
    border: 1px solid #ededed;
    padding: 12px;
    border-radius: 4px;
    float: left;
    width: 100%;
}
.entry .ninja-forms-form-wrap h5 p {
    margin: 0 0 0 0;
}

@media only screen and (min-width: 768px) and (max-width: 920px) {
	
	body.page-id-5 .page-topbanner {
		margin-top: -150px ;
		margin-bottom: 40px ;
	}
	
  #logo,
  hgroup {
    float: none!important;
  }
  #navigation {
    float: none!important;
    clear: both;
    margin: 1.5em 0 0 -10px !important;
  }
  #header .search_main {
    float: none;
    position: absolute;
    top: 0;
    right: 0;
  }
}
/* Move normal width slider navigation elements for high resolutions */
@media only screen and (max-width: 1024px) {
	
	body.page-id-5 .page-topbanner {
		margin-top: -210px;
		margin-bottom: 40px;
	}
	
    #featured .controls-inner .flex-direction-nav {
        top: -5em;
    }
    #services_wrap ul {
        margin-left: 0px;
    }
    #services_wrap ul li {
        width: 13.285714286%;
    }
    .layout-full #main, .col-full {

    }
    #featured .slides {
        padding-top: 60px;
    }
}
/* Only apply to iPad portrait and up */
@media only screen and (max-width: 960px) {
	
	#ninja_forms_field_129_div_wrap {
    margin-bottom: 0;
    margin-top: -175px;
	}

    #main-nav {
        padding-left: 20px;
    }
    .homebuttons {
        margin: 0 auto;
        max-width: 430px;
        display: block;
    }
    #header {
        padding: 1.85em 0 1.85em 0;
    }
    #intro {
        padding: 15px 20px 25px;
    }
    #intro h1 {
        clear: both;
        width: 100%;
    }
    #intro .hbutton {
        float: left;
        margin: 10px 10px 0 0;
    }
    #services_wrap {
        display: none;
    }
    #calculator {
        padding: 20px;
        height: auto;
        overflow: hidden;
    }
    #calculator label {
        width: 36%;
    }
    #calculator input[type="range"] {
        width: 60%;
        min-height: 18px;
    }
    #calculator .forceh .field {
        margin: 0 0 10px 0;
    }
    #sidebar.calculator .checkbox {
        clear: both;
    }
    #sidebar.calculator .checkbox input[type="radio"] {
        width: auto;
        margin-left: 9%;
    }
    #sidebar.calculator #period_lable, #sidebar.calculator #submit {
        margin-left: 9%;
        width: 72%;
        margin-right: 0;
    }
    #featured .slides {
        padding-top: 0px;
    }
    a#logo {
        max-width: 66%;
        float: left;
        margin-left: 10px;
    }
    #header hgroup {
        float: right;
    }

    #main {
        float: left;
        width: 70.5%;
    }
    
    body.page-template-template-iframe #main {
        width: 100% !important;
    }

    #sidebar {
        clear: none;
        float: right;
        width: 24%;
    }
    #sidebar img {
        max-width: 100%;
    }
    #footer-nav, #copy {
        float: none;
        clear: both;
    }
    #credit {
        width: 100%;
        text-align: center;
    }
    .blue_box {
        width: 100%;
        max-width: 300px;
        float: left !important;
        overflow: hidden;
    }
}

@media only screen and (max-width: 770px) {

    #menu-item-270,
    #menu-item-264,
    #menu-item-265,
    #menu-item-266,
    #menu-item-267,
    #menu-item-268,
    #menu-item-269 {
        display: none;
    }
    #main-nav {
        padding-left: 0px;
    }
}

@media only screen and (max-width: 770px) {

	body.page-id-5 .page-topbanner {
		margin-top: -160px;
		margin-bottom: 40px;
	}

    #navigation {
        width: 100%;
        margin: 20px 0 0 0;
        text-align: center;
        clear: both;
    }
    #navigation a {
        margin-right: 0;
    }
    .call_callout {
        padding: 15px 15px 65px 15px;
        width: 100%;
        display: block;
    }
    .page #content {
        background-size: 960px 115px;
        padding-top: 170px;
    }
    #featured .controls-inner .flex-direction-nav {
        top: -8.75em;
    }
    .nav-toggle {
        top: 54px;
    }
    #featured {
        overflow: hidden;
        min-height: auto;
    }
    #intro h1 {
        line-height: 1;
        padding-bottom: 20px;
        text-align: center;
    }
    .entry .fifty_p h2 {
        height: 50px;
    }
    .entry .fifty_p p {
        min-height: 36px;
    }
    .entry .fifty_p a img {
        display: block;
        margin: 0 auto;
    }
    #featured article header {
        min-width: auto;
        max-width: 100%;
    }
/*    #menu-item-270,
    #menu-item-264,
    #menu-item-265,
    #menu-item-266,
    #menu-item-267,
    #menu-item-268,
    #menu-item-269,*/
    #extra-credit {
        display: block;
        margin: 0 auto;
        text-align: center;
    }
    #copyright {
        display: none;
    }
    #featured .controls-inner .flex-direction-nav {
        padding: 0 10px 0 10px;
    }
    .controls-container .flex-direction-nav .flex-prev {
        left: 20px;
    }
    .controls-container .flex-direction-nav .flex-next {
        right: 40px;
    }
    #ninja_forms_form_3_wrap textarea, #ninja_forms_form_4_wrap textarea {
        max-width: 90%;
    }
}
@media only screen and (max-width: 750px) {

    ,
    #menu-item-264,
    #menu-item-265,
    #menu-item-266,
    #menu-item-267,
    #menu-item-268,
    #menu-item-269 {
        display: none !important;
        margin: 0 auto;
        text-align: center;
    }
}
@media only screen and (max-width: 640px) {
	#ninja_forms_field_129_div_wrap {
		margin-bottom: 0;
		margin-top: -170px;
	}
	
	#ninja_forms_field_165_options_span ul,
	#ninja_forms_field_166_options_span ul,
	#ninja_forms_field_165_label, 
	#ninja_forms_field_166_label {
		width: 100%;
	}


    #featured .controls-inner .flex-direction-nav {
        top: -7.5em;
    }
    #calculator .col1,
    #calculator .col2,
    #calculator .col3 {
        width: 100%;
    }
    .page-id-4 .entry img {
        max-width: 46%;
        margin: 0;
    }
    #calculator #estimatext {
        margin: 20px 0 10px 0;
        float: left;
        text-align: left;
        font-size: 12px;
        line-height: 1.5;
    }
    #calculator .col1 p small {
        font-size: 12px;
        line-height: 1.5;
        display: block;
        margin-bottom: 20px;
    }
    #calculator .forceh .field.checkbox {
        margin-top: 5px;
        width: auto;
        padding-right: 10px;
    }
    #calculator #estimatext {
        margin-top: 0px;
    }
    #calculator input[type="text"] {
        width: 98%;
    }
    #sidebar.calculator input[type="text"] {
        width: 75%;
    }
    .field-wrap.submit-wrap {
        float: left;
    }
    .field-wrap.checkbox-wrap {
        width: auto;
    }
    .list-dropdown-wrap label {

    }
    .call_callout {
        width: auto;
    }
    .field-wrap.submit-wrap input[type="submit"] {
        margin: 40px 18px 0 0;
        float: left;
    }
	
	#ninja_forms_form_19_wrap input#ninja_forms_field_125  {
    margin: 0px 0px 30px 22px !important;
    }
	
    #ninja_forms_form_4_wrap input[type="submit"],
    #ninja_forms_form_3_wrap input[type="submit"] {
        margin: 50px 0 0 0;
        float: left;
    }

    .home .post, .home .testimonials {
        width: 100%;
        clear: both;
    }

}
/* Only apply to iPad portrait and up */
@media only screen and (max-width: 600px) {
	
	
	#ninja_forms_field_129_div_wrap {
		margin-bottom: 0;
		margin-top: -170px;
	}
	
	#ninja_forms_field_165_options_span ul,
	#ninja_forms_field_166_options_span ul,
	#ninja_forms_field_165_label, 
	#ninja_forms_field_166_label {
		width: 100%;
	}

	
    #featured #featured .slides, .controls-container  {
        max-height: 130px;
        overflow: hidden;
    }
    #featured .controls-inner .flex-direction-nav {
        top: -7.05em;
    }
}
/* Only apply to iPad portrait and up */
@media only screen and (max-width: 570px) {
    #featured, #featured .slides, .controls-container  {
        max-height: 115px;
        overflow: hidden;
    }
    #featured .controls-inner .flex-direction-nav {
        top: -6.55em;
    }
}
/* Only apply to iPad portrait and up */
@media only screen and (max-width: 540px) {
	
	body.page-id-5 .page-topbanner {
		margin-top: -140px;
		margin-bottom: 40px;
	}
	
    #featured, #featured .slides, .controls-container  {
        max-height: 115px;
        overflow: hidden;
    }
    #featured .controls-inner .flex-direction-nav {
        top: -6.05em;
    }
}
@media only screen and (max-width: 510px) {

    #featured .controls-inner .flex-direction-nav {
        top: -5.65em;
    }
}
/* Only apply to iPad portrait and up */
@media only screen and (max-width: 480px) {
    #featured, #featured .slides, .controls-container  {
        max-height: 90px;
        overflow: hidden;
        position: relative;
    }
    #featured .controls-inner .flex-direction-nav {
        top: -5.22em;
    }
}
/* Only apply to iPad portrait and up */
@media only screen and (max-width: 480px) {
    #featured, #featured .slides, .controls-container  {
        height: 160px;
        overflow: hidden;
        position: relative;
    }
    .nav-toggle {
        top: 48px;
    }
    #featured {
        min-height: auto;
    }
    .page-id-4 .entry img {
        max-width: 98%;
        margin: 10px 0 !important;
    }
    .fifty_p {
        width: 100%;
    }
    #footer-widgets.col-3 .footer-widget-1.block,
    #footer-widgets.col-3 .footer-widget-2.block,
    #footer-widgets.col-3 .footer-widget-3.block {
        width: 100%;
    }
    #footer {
        text-align: center;
    }
    #main {
        width: 100%;
    }
    #intro .hbutton {
        text-align: center;
        float: none;
        display: block;
        margin: 10px auto 0px;
    }
    #sidebar {
        display: none;
    }
    .ninja-forms-form-wrap .list-radio-wrap label,
    .ninja-forms-form-wrap .list-radio-wrap ul {
        border: 1px solid #ededed;
        padding: 15px;
        margin: 10px auto;
        background-image: none;
    }
    .ninja-forms-form-wrap .list-radio-wrap ul {
        width: 92%;
    }
    .text-wrap, .list-dropdown-wrap {
        width: 100%;
    }
    .text-wrap label, .list-dropdown-wrap label {
        text-align: left;
    }
    .ninja-forms-form-wrap .list-radio-wrap li label {
        /*width: 45%;*/
    }
    .field-wrap.checkbox-wrap{
        padding: 20px 0;
        margin: 0;
    }
    input[type="submit"] {
        margin: 0;
    }
    #services_wrap {
        display: none;
    }
    #featured article header {
        width: auto;
        height: 20px;
    }
    #featured article header .entry {
        display: none;
    }
    #featured article header h1 {
        font-size: 18px;
    }
}
.page-id-35.page #content {
    background-image: url(images/custom/page_vehicle.jpg);
    background-repeat: repeat-x;
}
.page-id-35 .fifty_p {
    margin-bottom: 0px
}
.page-id-35 .call_callout {
    margin-top: 40px;
}
.page-id-35 .entry .fifty_p ul {
    padding-left: 0px;
    width: 48%;
    float: left;
}
.page-id-628.page #content {
    background-image: url(/wp-content/uploads/2014/11/personal_loans_header.jpg);
    background-repeat: repeat-x;
}
.page-id-630.page #content {
    background-image: url(/wp-content/uploads/2014/11/centrelink_loans.jpg);
    background-repeat: repeat-x;
}
.page-id-5.page #content {
    background-image: url(/wp-content/uploads/2016/04/apply-now-background.jpg);
    background-repeat: repeat-x;
}

#ninja_forms_form_34_wrap {
    width: 90% !important;
}


/**
 * Fix a layout issue on blog posts.
 */
#main .type-post header h1 { clear:both; }


@media only screen and (min-width: 960px) {
	#footer { padding-bottom:2em; }
	#footer #credit { width:auto; text-align:right; }
	#footer #credit #copy { float:none; margin-bottom:1em; }	
	#footer #credit #footer-nav { float:none; }
}


/**
 *	Breadcrumbs - need a fox on mobile
 */
@media only screen and (max-width: 820px) {
	.breadcrumbs { height:auto; padding:5px; }
	.breadcrumbs .sep { background:none; text-indent:0; padding:0; }
	.breadcrumbs a { display:inline-block; }
	.breadcrumbs .trail-end { display:inline-block; }
	.breadcrumbs { }
}

.breadcrumbs { }


.an-list li h5 {
    color: #46b1e1;
    text-decoration: none;
    margin-bottom: -10px;
    margin-top: 0px; 
}

.an-list li a{
    text-decoration: none;
}